{
  "extDescription": {
    "description": "A bővítmény leírása",
    "message": "Egy gyors és pontos eszköz a WhatsApp telefonszámok tömeges ellenőrzéséhez, igazolásához és szűréséhez egyetlen kattintással."
  },
  "extName": {
    "description": "A bővítmény neve",
    "message": "WA Ellenőrző - Ellenőrizze, igazolja & szűrje a WhatsApp számokat"
  }
}
